Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-12-12 Thread Christian Ehrhardt
> Would the attached patch be acceptable for debian? > [...] > Regards, > > Dimitri. Hi, I'm pinging here as qemu 2.11 is likely soon to be released, so qemu work is ahead anyway. Therefore I wanted to ask if this found some sort of consensus (as there was no more reply to Dimitris last patch)

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-11-15 Thread Dimitri John Ledkov
On 19 October 2017 at 20:53, Aurelien Jarno wrote: > On 2017-10-19 16:31, Philipp Kern wrote: >> On 10/19/2017 03:06 PM, Michael Tokarev wrote: >> > Debian has much stricter policy wrt blobs (DFSG), >> > and debian builds for more architectures (the firmware, >> > if it is

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-10-19 Thread Aurelien Jarno
On 2017-10-19 16:31, Philipp Kern wrote: > On 10/19/2017 03:06 PM, Michael Tokarev wrote: > > Debian has much stricter policy wrt blobs (DFSG), > > and debian builds for more architectures (the firmware, > > if it is part of qemu-system-s390 package, needs to be > > built on all architectures

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-10-19 Thread Aurelien Jarno
On 2017-10-19 18:15, Dimitri John Ledkov wrote: > On 19 October 2017 at 15:31, Philipp Kern wrote: > > On 10/19/2017 03:06 PM, Michael Tokarev wrote: > >> Debian has much stricter policy wrt blobs (DFSG), > >> and debian builds for more architectures (the firmware, > >> if it is

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-10-19 Thread Dimitri John Ledkov
On 19 October 2017 at 15:31, Philipp Kern wrote: > On 10/19/2017 03:06 PM, Michael Tokarev wrote: >> Debian has much stricter policy wrt blobs (DFSG), >> and debian builds for more architectures (the firmware, >> if it is part of qemu-system-s390 package, needs to be >> built on

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-10-19 Thread Philipp Kern
On 10/19/2017 03:06 PM, Michael Tokarev wrote: > Debian has much stricter policy wrt blobs (DFSG), > and debian builds for more architectures (the firmware, > if it is part of qemu-system-s390 package, needs to be > built on all architectures where this binary package > builts, or it needs to be a

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-10-19 Thread Michael Tokarev
19.10.2017 15:36, Christian Ehrhardt wrote: > On Thu, Oct 19, 2017 at 2:01 PM, Philipp Kern > wrote: > On 02/03/2016 09:27 AM, Viktor Mihajlovski wrote: > > On 02.02.2016 01:01, Dimitri John Ledkov wrote: > >> On Fri, 17 Aug 2012 11:21:04

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-10-19 Thread Christian Ehrhardt
On Thu, Oct 19, 2017 at 2:01 PM, Philipp Kern wrote: > On 02/03/2016 09:27 AM, Viktor Mihajlovski wrote: > > On 02.02.2016 01:01, Dimitri John Ledkov wrote: > >> On Fri, 17 Aug 2012 11:21:04 +0200 bastien ROUCARIES > >> wrote: > >>> Please add